@charset "utf-8";

@media only screen and (max-width: 1280px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 480px) {
}

sup {
  vertical-align: text-top;
  vertical-align: top;
  font-size: 60%;
}

.row-reverse {
  flex-direction: row-reverse;
}

/* ------ caption ------ */
figcaption {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 8px;
  color: #fff;
  font-size: 10px;
  line-height: 1;
  text-align: right;
  text-shadow:
    0px 0px 1px #000,
    0 0 5px #000,
    0 0 6px #000,
    0 0 7px #000,
    0 0 8px #000,
    0 0 9px #000,
    0 0 10px #000;
  z-index: 5;
}

figcaption.mv_cap {
  bottom: auto;
  top: 0;
  right: 0;
}
figcaption.cap_b {
  color: #000;
  bottom: 10px;
  right: auto;
  left: 0;
  text-shadow: none;
}

figcaption.cap_b_right {
  color: #000;
  bottom: -22px;
  text-shadow: none;
}

@media only screen and (max-width: 768px) {
  figcaption.cap_b {
    bottom: 24px;
    padding: 0;
  }
}

.mvCap {
  position: absolute;
  bottom: 100px;
  right: 0;
  padding: 10px;
  color: #fff;
  font-size: 10px;
  line-height: 1;
  text-align: right;
  text-shadow:
    0px 0px 1px #000,
    0 0 5px #000,
    0 0 6px #000,
    0 0 7px #000,
    0 0 8px #000,
    0 0 9px #000,
    0 0 10px #000;
  z-index: 5;
}

@media only screen and (max-width:768px) {
  .mvCap {
    bottom: 52px;
  }
}

/* ------ inner ------ */
.inner {
  width: calc(100% - 40px);
  margin-inline: auto;
}
@media only screen and (max-width: 450px) {
  .inner {
    width: calc(100% - 20px);
  }
}

/* mv
=============================== */
.mv {
  position: relative;
}
.mv_title {
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translateX(-50%);
  width: 8%;
  max-width: 240px;
}

.bg_area {
  position: relative;
  background: url(../images/main_bg.jpg) no-repeat center center / cover;
}

@media only screen and (max-width: 768px) {
  .mv_title {
    display: none;
  }
}

/* top_area
==================================== */
.top_area {
  padding-top: 100px;
  padding-bottom: 120px;
}
.top_lead {
  text-align: center;
  font-size: 20px;
  letter-spacing: 0.155em;
  line-height: 2.5;
  color: #fff;
}
.top_lead + .top_lead {
  margin-top: 30px;
}
.top_area_title {
  width: 100%;
  max-width: 940px;
  margin-inline: auto;
  margin-top: 100px;
}
.top_border_title_wrap {
  margin-top: 80px;
  width: 100%;
  max-width: 1060px;
  margin-inline: auto;
}
.top_border_title {
  text-align: center;
  font-size: 42px;
  letter-spacing: 0.05em;
  line-height: 1.3;
  color: #fff;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  padding-block: 26px;
}
.top_cap {
  margin-top: 12px;
  font-size: 12px;
  letter-spacing: 0.05em;
  line-height: 1.7;
  color: #fff;
}

@media only screen and (max-width: 768px) {
  .top_area {
    padding-top: 10px;
    padding-bottom: 60px;
  }
  .top_lead {
    font-size: 12px;
    letter-spacing: 0.05em;
    line-height: 2;
  }
  .top_lead + .top_lead {
    margin-top: 14px;
  }
  .top_area_title {
    margin-top: 40px;
    width: calc(100% - 20px);
    margin-inline: auto;
  }
  .top_border_title_wrap {
    margin-top: 40px;
    width: calc(100% - 20px);
    margin-inline: auto;
  }
  .top_border_title {
    font-size: 24px;
    padding-block: 18px;
  }
}

/* 
================================ */
.sp_kv {
  display: none;
}
.sp_area {
  position: relative;
}
.concept_contents {
  position: relative;
  width: 100%;
  aspect-ratio: 1920 / 980;
  padding-bottom: 20px;
}
.concept_contents.city_area {
  background: url(../images/kv_city_area.jpg) no-repeat center center / cover;
}
.concept_contents.forest_area {
  background: url(../images/kv_forest_area.jpg) no-repeat center center / cover;
}
.concept_contents.future_area {
  background: url(../images/kv_future_area.jpg) no-repeat center center / cover;
}
.contents_title {
  padding-top: 30px;
  padding-inline: 30px;
  width: 12%;
  max-width: 210px;
}
.concept_lead {
  font-size: 22px;
  letter-spacing: 0.1em;
  line-height: 1.8;
  color: #fff;
  margin-bottom: 18px;
}
.concept_text {
  font-size: 17px;
  letter-spacing: 0.03em;
  line-height: 1.8;
  color: #fff;
}

@media only screen and (max-width: 1024px) {
  .sp_kv {
    display: block;
  }
  .concept_contents {
    aspect-ratio: initial;
    padding-bottom: 20px;
  }
  .concept_contents.city_area {
    background: #000;
  }
  .concept_contents.forest_area {
    background: #000;
  }
  .concept_contents.future_area {
    background: #000;
  }
  .contents_title {
    display: none;
  }
}

@media only screen and (max-width: 450px) {
  .concept_lead {
    font-size: 16px;
    margin-bottom: 12px;
  }
  .concept_text {
    font-size: 12px;
  }
}

/* city_area
================================== */
.city_area_wrap {
  position: absolute;
  top: 130px;
  top: 12%;
  left: 55%;
  transform: translateX(-50%);
}
.city_area_img {
  margin-top: 30px;
  width: 100%;
  max-width: 480px;
}

@media only screen and (max-width: 1024px) {
  .city_area_wrap {
    position: static;
    transform: none;
    width: 85%;
    max-width: 680px;
    margin-inline: auto;
    padding-bottom: 40px;
  }
  .city_area_img {
    margin-top: 30px;
    max-width: 600px;
  }
}

/* forest_area
================================== */
.forest_area .contents_title {
  margin-left: auto;
}
.forest_area_wrap {
  text-shadow:
    0px 0px 1px #000,
    0 0 5px #000,
    0 0 6px #000,
    0 0 7px #000,
    0 0 8px #000,
    0 0 9px #000,
    0 0 10px #000;
  position: absolute;
  top: 50%;
  right: 160px;
  transform: translateY(-50%);
}
.forest_lead {
  margin-top: 20px;
  font-size: 33px;
}
.forest_lead .lead_m {
  font-size: 18px;
  letter-spacing: 0.02em;
}
.forest_lead .num {
  font-size: 48px;
  line-height: 1;
}
.forest_lead .lead_l {
  font-size: 21px;
}
.forest_lead .lead_s {
  font-size: 11px;
  letter-spacing: 0.02em;
}

@media only screen and (max-width: 1024px) {
  .forest_area .contents_title {
    display: none;
  }
  .forest_area_wrap {
    position: static;
    transform: none;
    width: 85%;
    max-width: 430px;
    margin-inline: auto;
    padding-bottom: 40px;
  }
}

@media only screen and (max-width: 450px) {
  .forest_lead {
    margin-top: 20px;
    font-size: 18px;
    letter-spacing: 0.05em;
  }
  .forest_lead .lead_m {
    font-size: 13px;
  }
  .forest_lead .num {
    font-size: 28px;
  }
  .forest_lead .lead_l {
    font-size: 14px;
  }
  .forest_lead .lead_s {
    font-size: 10px;
  }
}

/* future_area
================================ */
.future_area_wrap {
  margin-top: 30px;
  margin-left: 20px;
  text-shadow:
    0px 0px 1px #000,
    0 0 5px #000,
    0 0 6px #000,
    0 0 7px #000,
    0 0 8px #000,
    0 0 9px #000,
    0 0 10px #000;
}

@media only screen and (max-width: 1024px) {
  .future_area_wrap {
    margin-top: 0;
    width: 85%;
    max-width: 600px;
    margin-inline: auto;
    padding-bottom: 40px;
  }
}
